[Desktop Entry]
Name=New Notes

Comment=New Notes

Type=Service
Encoding=UTF-8
Icon=document-new

X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=basket
X-TDE-FactoryName=basket_config_new_notes
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=basket
X-TDE-ParentComponents=basket,kontact_basketplugin
X-TDE-CfgDlgHierarchy=Basket
X-TDE-Weight=10
